html{scroll-behavior:smooth}
body{font-family:Poppins,sans-serif!important;margin:0;padding:0;font-size:1rem;font-weight:400;}
button,input,p,textarea{font-family:Poppins,sans-serif}
ul{margin:0;padding:0}
li{list-style:none;font-family:Poppins,sans-serif}
p{line-height:24px;font-size:16px;font-weight:300;color:#000;margin-bottom:15px;font-family:Poppins,sans-serif}
img{max-width:100%;border:0}
a{text-decoration:none!important;transition:all .2s ease-in;color:#1f1f1f}
a:hover{color:#1465ab}
a,span{display:inline-block;}
:focus{box-shadow:none!important;outline:0!important}

.top-menu-bg{background:#3294c0;}
.top-info li a{color:#000;font-weight:500;font-size:14px;font-family:Poppins}
.top-info li a:hover{color:#cb1800}
.top-info li{margin-right:10px}
.top-info li i{margin-right:10px;color:#cb1800}
.top-info ul{display:flex;justify-content:center;align-items:center;margin:0;padding:0}

/*-----------Banner CSS ------------*/

.banner{position:relative}
.banner-info{position:absolute;top:58.5%;left:50%;transform:translate(-50%,-50%);z-index:10;width:91.5%}
.bannercontent{width:51%}
.banner-cont{float:right;text-align:right}
#BannerSlider .owl-nav .owl-prev{position:absolute;color:#2476ca;top:50%;left:1%;transform:translateY(-50%);font-size:16px;background:0 0;border:0}
#BannerSlider .owl-nav span{position:relative}
#BannerSlider .owl-nav .owl-next{position:absolute;color:#2476ca;top:50%;right:1%;transform:translateY(-50%);font-size:16px;background:0 0;border:0}
#BannerSlider .owl-nav i{font-size:2rem;color:#fff}
#BannerSlider .owl-dots .owl-dot{background:#949494;height:12px;margin:0 5px;width:12px;border-radius:50px}
#BannerSlider .owl-dots{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;bottom:23px;position:absolute;z-index:1;width:100%}
#header.fixed-nav{background:#fff;box-shadow:0 0 10px rgba(0,0,0,.2);width:100%;position:fixed;z-index:999}
#header.fixed-nav .navbar-nav>li>a{color:#000}
#header.fixed-nav a.top-right-btn{color:#000}
#header.fixed-nav a.top-right-btn.active:hover{background:0 0}


.banner-items{background-repeat:no-repeat!important;background-position:center!important;background-size:100%;height:calc(100vh - 114px);position:relative}
.banner-text-block .contact-form{z-index: 0;background-color:#167ac6;padding:30px;position:relative}
.contact-form .title-text{color:#fff}
.contact-form form{z-index:123;position:relative}
.contact-form::after{border-top:1px solid #ddd;border-bottom:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd;position:absolute;content:"";top:14px;right:14px;bottom:14px;left:14px}
.banner-text-block{margin-top:30px}
.common-form .form-control{border:1px solid #dcdcdc;font-size:14px;border-radius:0;height:50px;font-weight:400;z-index:1;position:relative}
.common_button{text-align:center;background:#cb1800;border-radius:0;font:normal normal 500 16px/30px Montserrat;color:#fff;text-transform:uppercase;border:1px solid #cb1800;transition:all .2s;height:50px}
.common_button:hover {
    background: #3abeff;
    border: 1px solid #3294c0;
    color: #fff;
}
section{padding:50px 0;z-index:9}


/*--------------------abt-css-------------------*/

.abt-pic{position:relative;margin-bottom:30px}
.abt-pic:after{content:"";position:absolute;z-index:-1;right:32px;left:-40px;bottom:-45px;width:100%;height:90%;border:16px solid #3294c0;transition:all .3s ease-out}
.home-pro-1:hover :after{right:-32px;left:40px;bottom:75px}
.about-txt{padding:0 75px;position:relative;z-index:9}
.about-txt:before{content:"";background-image:url(../images/dont-bg.png);background-repeat:no-repeat;top:0;width:363px;height:444px;position:absolute;left:0;z-index:-1}
.common-btn{background:#cb1800;color:#fff;padding:10px 28px;font:normal normal 400 16px/27px Montserrat;text-decoration:none;text-transform:uppercase;border:none;border-radius:50px}
.common-btn:hover{background:#000;color:#fff}

/*--------------------gallery-css-------------------*/

.gallery-pic img {
    width: 100%;
    margin: auto;
    max-height: 360px;
    height: auto;
    min-height: 360px;
    object-fit: cover;
}



.gallery-pic img{width:100%}
.gallery-pic .button img {
    width: auto;
    max-height: inherit;
    min-height: inherit;
}
.gallery-pic .button{position:absolute;opacity:0;transition:opacity .35s ease;left:0;right:0;bottom:0;top:0;margin:auto;width:50px;height:50px}
.gallery-pic:hover .button{opacity:6;z-index:999}
.gallery-section ul{    padding: 0; column-count:3;column-gap:7px;margin:0}
.gallery-section ul li{margin-bottom:7px}
.gallery-pic a.pro-pic{    width: 100%;position:relative;z-index:0}
.gallery-pic{position:relative}
a.pro-pic{transition:opacity .35s ease}
.gallery-pic:hover .pro-pic::after{content:"";background:rgb(0 0 0 / 60%);position:absolute;display:inline-block;width:100%;margin:auto;left:0;right:0;height:100%;z-index:1;top:0}
.ready-section{background-color:#01a0db;padding:20px}
.ready-section h5{color:#fff;font-weight:700;font-size:36px;margin:0 0 12px 0}
.ready-section p{color:#fff}
.join-padd{padding-top:40px;text-align:right}
#slider-2 .owl-nav{display:none}
#slider-2 .owl-item img{margin: auto; width:auto}


/*-----------start-slider-wrapper-css------------*/

.title{position:relative;text-align:center;margin:20px auto}
.our-products{padding:26px 0}
.title-text span{color:#167ac6}
.title-text{text-transform:capitalize;font-size:32px;color:#000;font-family:Poppins;font-weight:700;margin-bottom:20px}
#slider-1 .owl-nav .owl-prev{position:absolute;top:50%;left:-4%;transform:translateY(-50%)}
#slider-1 .owl-nav .owl-next{position:absolute;top:50%;right:-4%;transform:translateY(-50%)}
#slider-1 .owl-nav i{font-size:2.4rem;color:#000}
#slider-1 .box img {
    width: 100%;
    margin: auto;
    max-height: 250px;
    min-height: 250px;
    object-fit: cover;
}
#slider-1 .owl-nav span{position:relative}
#slider-1 .owl-nav{display:block}
.box{box-shadow:0 -1px 5px #ebebeb}
.text {
    background: #f3f3f3;
    padding: 24px;
    height: 100%;
    min-height: 260px;
    border-bottom: 10px solid #3294c0;
}
.text p{font-size:15px}
.text strong{color:#000;font-size:18px}
.close_edit{position:absolute;right:-29px;top:-15px;z-index:9;border:none;background:0 0}
.close_edit i{color:#fff;text-align:center;font-size:32px;line-height:26px;background:#000;border-radius:40px}
.close_edit i:hover{color:#0e1fe8;background:#fff}
.text strong a{color:#167ac6}

#projectSlider .youtube-pic img {
    width: 100%;
    margin: auto;
    min-height: 360px;
    object-fit: cover;
}


/*-----------start-footer-css------------*/

.footer-section{background-color:#16201e;padding:40px 0 10px 0;color:#000;font-size:14px;font-weight:400;margin-top:60px}
.footer-section h6{font-size:20px;font-weight:600;color:#fff;margin-bottom:24px;background-color:#41464b;padding:10px}
.footer-section p{font-size:14px;color:#fff}
.footer-section ul{margin:0;padding:0;list-style:none;margin-left:10px;color:#fff}
.footer-section li{margin:0;list-style:none;padding:5px 0 0 0}
.footer-section a{color:#fff}
.footer-section a:hover{color:#f00}
.contact-social a{display:inline-block;margin:0 4px 0 4px;background:#cb1800;color:#fff;width:40px;height:auto;border-radius:40px;text-align:center;font-size:20px;line-height:38px;border:1px solid #cb1800}
.contact-social a:hover { background: rgb(50 148 192); color: #fff; border: 1px solid #12af92;}
.footer-bottom{padding:15px 0;border-top:solid 1px #424242;color:#fff;margin-top:30px}
.footer-bottom-pad{padding-top:8px}
.footer-box-sec{max-width:600px;margin:auto;width:100%;text-align:center;position:relative}
.back-to-top{position:fixed;bottom:25px;right:25px;display:none}
.back-to-top{z-index:9}

/***********************Media-Gallery**************************/

.media-gallery-wrapper{background:#f3f3f3;padding:34px 0}
.loaction-box a{color:#000}
.loaction-box a:hover{color:#cb1800}
.loaction-body strong{position:relative;font-size:20px;margin:9px 0 12px;padding:0;display:block;text-transform:uppercase;font-family:Poppins}
.loaction-body strong::after{content:"";background:#ed1c24;width:25px;height:3px;display:inline-block;position:absolute;margin:auto;bottom:-5px;left:0;right:0}
.loaction-box{box-shadow:0 0 20px 0 rgb(123 123 123 / 10%);text-align:center;padding:20px 0;margin:20px 0;background:#fff}
.loaction-img img{width:auto!important;margin:auto}
.loaction-img{text-align:center}

/*==========================youtube-video-css===========================*/

.youtube-pic{position:relative}
.youtube-pic a {
    width: 100%;
}
#videobutton{position:absolute;top:40%;left:45%;transform:translate(-50%,-50%);z-index:1}
.project-wrapper{background-image:url(../images/banner04.jpg);background-repeat:no-repeat;background-position:center center;background-size:cover;padding:40px 0 50px;position:relative}
.project-wrapper::after{content:"";background:#000000cc;position:absolute;display:inline-block;width:100%;margin:auto;left:0;right:0;height:100%;z-index:1;top:0}
.project-wrapper .container{position:relative;z-index:2}
.youtube-pic a strong{color:#fff;display:block;font-size:20px;font-weight:400;margin:18px 0 0}

.quick-alo-ph-circle.active{width:130px;height:130px;top:-40px;left:-40px;position:absolute;background-color:transparent;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid rgba(30,30,30,.4);opacity:1;-webkit-animation:quick-alo-circle-anim 1.2s infinite ease-in-out;-moz-animation:quick-alo-circle-anim 1.2s infinite ease-in-out;-ms-animation:quick-alo-circle-anim 1.2s infinite ease-in-out;-o-animation:quick-alo-circle-anim 1.2s infinite ease-in-out;animation:quick-alo-circle-anim 1.2s infinite ease-in-out;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%}
.quick-alo-ph-circle-fill.active{width:80px;height:80px;top:-15px;left:-15px;position:absolute;background-color:#000;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid transparent;opacity:1;-webkit-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;-moz-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;-ms-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;-o-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%}
.quick-alo-ph-img-circle.shake{width:50px;height:50px;top:0;left:0;position:absolute;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid transparent;opacity:1;background:url(../images/quick-call-button.png) no-repeat center center;}
.quick-alo-phone-img-circle.shake{width:50px;height:50px;top:0;left:0;position:absolute;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid transparent;opacity:1;background:url(../images/quick-call-button-phone.png) no-repeat center center;}

#projectSlider .owl-nav .owl-prev{position:absolute;top:50%;left:-4%;transform:translateY(-50%)}
#projectSlider .owl-nav .owl-next{position:absolute;top:50%;right:-4%;transform:translateY(-50%)}
#projectSlider .owl-nav i{font-size:2.4rem;color:#fff}
#projectSlider .box img{width:auto;margin:auto}
#projectSlider .owl-nav span{position:relative}
#projectSlider .owl-nav{display:block}
#video1 .modal-header .close{border:0;position:absolute;right:-19px;z-index:9;width:40px;height:40px;background:#12af92;border-radius:40px;opacity:inherit;margin:0;color:#fff;padding:0;top:-16px}
#video1 .modal-body{padding:0}
#video1 .modal-header{padding:0;border:0}
#video1 .modal-content{padding:0;background:0 0;border:0}

@-moz-keyframes quick-alo-circle-anim{
0%{-moz-transform:rotate(0) scale(.5) skew(1deg);opacity:.1;-moz-opacity:.1;-webkit-opacity:.1;-o-opacity:.1}
30%{-moz-transform:rotate(0) scale(.7) skew(1deg);opacity:.5;-moz-opacity:.5;-webkit-opacity:.5;-o-opacity:.5}
100%{-moz-transform:rotate(0) scale(1) skew(1deg);opacity:.6;-moz-opacity:.6;-webkit-opacity:.6;-o-opacity:.1}
}
@-webkit-keyframes quick-alo-circle-anim{
0%{-webkit-transform:rotate(0) scale(.5) skew(1deg);-webkit-opacity:.1}
30%{-webkit-transform:rotate(0) scale(.7) skew(1deg);-webkit-opacity:.5}
100%{-webkit-transform:rotate(0) scale(1) skew(1deg);-webkit-opacity:.1}
}
@-o-keyframes quick-alo-circle-anim{
0%{-o-transform:rotate(0) kscale(.5) skew(1deg);-o-opacity:.1}
30%{-o-transform:rotate(0) scale(.7) skew(1deg);-o-opacity:.5}
100%{-o-transform:rotate(0) scale(1) skew(1deg);-o-opacity:.1}
}
@-moz-keyframes quick-alo-circle-fill-anim{
0%{-moz-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
50%{-moz-transform:rotate(0) -moz-scale(1) skew(1deg);opacity:.2}
100%{-moz-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
}
@-webkit-keyframes quick-alo-circle-fill-anim{
0%{-webkit-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
50%{-webkit-transform:rotate(0) scale(1) skew(1deg);opacity:.2}
100%{-webkit-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
}
@-o-keyframes quick-alo-circle-fill-anim{
0%{-o-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
50%{-o-transform:rotate(0) scale(1) skew(1deg);opacity:.2}
100%{-o-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
}
@-moz-keyframes quick-alo-circle-img-anim{
10%{transform:rotate(0) scale(1) skew(1deg)}
10%{-moz-transform:rotate(-25deg) scale(1) skew(1deg)}
20%{-moz-transform:rotate(25deg) scale(1) skew(1deg)}
30%{-moz-transform:rotate(-25deg) scale(1) skew(1deg)}
40%{-moz-transform:rotate(25deg) scale(1) skew(1deg)}
50%{-moz-transform:rotate(0) scale(1) skew(1deg)}
100%{-moz-transform:rotate(0) scale(1) skew(1deg)}
}
@-webkit-keyframes quick-alo-circle-img-anim{
0%{-webkit-transform:rotate(0) scale(1) skew(1deg)}
10%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg)}
20%{-webkit-transform:rotate(25deg) scale(1) skew(1deg)}
30%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg)}
40%{-webkit-transform:rotate(25deg) scale(1) skew(1deg)}
50%{-webkit-transform:rotate(0) scale(1) skew(1deg)}
100%{-webkit-transform:rotate(0) scale(1) skew(1deg)}
}
@-o-keyframes quick-alo-circle-img-anim{
0%{-o-transform:rotate(0) scale(1) skew(1deg)}
10%{-o-transform:rotate(-25deg) scale(1) skew(1deg)}
20%{-o-transform:rotate(25deg) scale(1) skew(1deg)}
30%{-o-transform:rotate(-25deg) scale(1) skew(1deg)}
40%{-o-transform:rotate(25deg) scale(1) skew(1deg)}
50%{-o-transform:rotate(0) scale(1) skew(1deg)}
100%{-o-transform:rotate(0) scale(1) skew(1deg)}
}

/*==========================about-us-page-css===========================*/

.inner-slider {
    height: 35vh;
    width: 100%;
    background-size: cover;
    position: relative;
    background-position: center center;
}
.inner-slider-text h1 {
    font: normal normal 700 50px/40px Poppins;
    color: #fff;
    text-transform: capitalize;
    position: relative;
    z-index: 1;

}
.inner-slider-text {
    text-align: center;
        position: relative;
    z-index: 9;
}
.inner-slider::after {
    content: "";
    background: rgb(0 0 0 / 60%);
    position: absolute;
    display: inline-block;
    width: 100%;
    margin: auto;
    left: 0;
    right: 0;
    height: 100%;
    z-index: 1;
}
.four-step ul li {
    text-align: center;
    padding: 50px 14px;
    width: 100%;
}
.four-step ul li:nth-child(1) {
    background: #79ccf1;
}
.four-step ul li:nth-child(2) {
    background: #2b6783;
}
.four-step ul li:nth-child(3) {
    background: #79ccf1;
}
.four-step ul li:nth-child(4) {
    background: #2b6783;
}
.four-step ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0;
}
.four-step ul li strong {
    font: normal normal 600 23px/36px Poppins;
    color: #FFFFFF;
    display: block;
    margin: 14px 0;
}
.four-step ul li p {
    color: #FFFFFF;
}
.four-step ul li span {
    background: #fff;
    border-radius: 50%;
    padding: 14px 10px;
    width: 75px;
    height: 75px;
    align-items: center;
}
.four-step ul li span img {
    width: 55px;
}
.vision-mission-wrapper .row:nth-child(odd) {
    flex-direction: row-reverse;
    margin-bottom: 3rem;
}
.txt-blue {
    color: #167ac6;
    font-weight: 500;
}
.about-inner-txt ul{padding: 0;}
.about-inner-txt ul li {
    margin: 0 0 12px;
    font-weight: 500;
    display: flex;
}
.about-inner-txt ul li::before{content:"\f192";font-family:"Font Awesome 5 Free";display:inline-block;width:1.5em;color:#cb1800;font-size:16px;margin-right:12px}


.care-caption {
    width: 100%;
    margin: auto;
    text-align: center;
    padding: 30px 0px;
    border-radius: 10px;
    background: linear-gradient(to top, #36D1FF, #5898E2);
    min-height: 365px;
    height: auto;
}
.care-bx {
    padding: 30px 14px 14px;
    text-align: center;
}
.care-caption a.learn-more {
    background: #fff;
    padding: 16px 0;
    border-radius: 50%;
    color: #5796df;
    font-weight: 600;
    font-size: 18px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
}
.care-bx h4 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}
.care-bx img, .care-caption img {
    margin: 0 0 20px;
}
.care-bx p,.care-caption p {
    color: #fff;
}

.cont-bx-in .contact-form::after{display: none;}

.contact-form .form-control {
    height: 50px;
    font-size: 14px;
    font-weight: 400;
    border-radius: 0;
}
.contact-form textarea.form-control {
    height: 120px!important;
    padding: 15px;
}

/*==========================responsive-css===========================*/


@media (max-width:1199px) {

.banner-items {
    background-size: cover;
    min-height: 510px;
    height: auto;
}
.top-info li a {
    font-size: 0;
}
.top-info ul {
    justify-content: flex-start;
}
.top-info li a .fas{
    font-size: 18px;
}
.about-txt:before,.abt-pic:after {display: none;}
.about-txt {
    padding: 0;
}
#projectSlider .youtube-pic img {
    min-height: 310px;
}
.gallery-pic img {
    max-height: 320px;
    min-height: 320px;
}
#slider-1 .owl-nav .owl-next, #slider-2 .owl-nav .owl-next, #slider-3 .owl-nav .owl-next, #projectSlider .owl-nav .owl-next {
    right: 0;
    background: #2196f3;
    width: 38px;
    border-radius: 50%;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
}
#slider-1 .owl-nav .owl-prev,#slider-2 .owl-nav .owl-prev,#slider-3 .owl-nav .owl-prev,#projectSlider .owl-nav .owl-prev {
    left: 0;
    background: #2196f3;
    width: 38px;
    border-radius: 50%;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
}
#projectSlider .owl-nav i,#slider-1 .owl-nav i,#slider-2 .owl-nav i,#slider-3 .owl-nav i {
    font-size: 1.5rem;color: #fff;

}
.inner-slider {
    min-height: 375px;
    height: auto;
}
.four-step ul li {
    margin: 0 0 18px;
}
.four-step ul {
    display: block;
    column-count: 2;
}
}

@media (max-width:823px) {

.inner-slider {
    min-height: 300px;
}
.inner-slider-text h1 {
    font: normal normal 700 38px/40px Poppins;
}
.banner-items {
    min-height: 460px;
}
.gallery-pic img {
    min-height: 240px;
}
section.featured-products {
    padding-top: 0;
}
section.our-mission {
    padding-bottom: 0;
}
.abt-pic {
    margin-bottom: 0;
}
}

@media (max-width:767px) {
.care-caption {
    min-height: inherit;
}
section.service-wrapper {
    padding-top: 0;
}
.four-step ul {
    column-count: 1;
}
.four-step ul li {
    margin: 0;
}
.vision-mission-wrapper .row:nth-child(odd) {
    flex-direction: inherit;
}
.contact-social a {
    margin: 0 2px;
    background: transparent;
    color: #cb1800;
    width: auto;
    font-size: 18px;
    border: transparent;
}
.text {
    background: #f3f3f3;
    padding: 24px;
    min-height: inherit;
}
#slider-1 .box, #projectSlider .youtube-pic, #slider-3 .loaction-box {
    margin: 0;
}
.gallery-section ul {
    column-count: 2;
}
.footerpadd {
    margin: 0 0 30px;
}
#BannerSlider .owl-nav i {
    font-size: 2rem;
}
.title-text {
    font-size: 27px;
}
}

@media (max-width:575px) {

.gallery-section ul {
    column-count: 1;
}
.contact-social a {
    margin: 0;
    font-size: 14px;
}
.top-info li a .fas{
    font-size: 14px;
}
.banner-items {
    min-height: 230px;
}
.gallery-pic img,#projectSlider .youtube-pic img,#slider-1 .box img {
    min-height: inherit;
}   
}
